﻿@{
    ViewBag.Title = "ReportRemark";
}
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<div style="text-align: center">
    <h3 style="color: Red">
    ผู้สมัครสามารถดูแผนผังห้องสอบและอาคารสอบได้ ในวันที่ประกาศเลขประจำตัวสอบ / เลขที่นั่งสอบ และห้องสอบ (9 สิงหาคม พ.ศ. 2557)
    </h3>
</div>
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
<br />
